/* CSS Document */

html {
	font-size: 15px;
	line-height: 1.5;
	box-sizing:border-box;
}
body {
	background: #940000;
}
.content {
	max-width: 1980px;
	text-align: center;
}

.headerpage {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: "Verdana", "sans-serif";
	font-weight: bolder;
	color: #FFFFFF;
}

.logo {
	width: 261px;
	margin-bottom: 20px;
}

.display {
	box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19);
	padding-top: 40px;
	padding-bottom: 10px;
	max-width: 1024px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	font-family: "Verdana", "sans-serif";
	font-size: 12px;
	color: #ffffff;
	text-align: center;
}

video {
	width: 920px;
}
/* Phone & Small Tablets */
@media (max-width: 1024px) {
video {
	width: 280px;
}
}

.bouton {
	font-family: "Verdana", "sans-serif";
	padding: 5px 20px;
	background-color: #f940000;
	color: #ffffff;
	border: 1px solid #ffffff;
	margin: 0px 5px 5px 0px;
	box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19);
	font-weight: 600;
	text-align: center;
	transition: all 0.4s;
	box-sizing: border-box;
}
.bouton:hover {
	background-color: #ffffff;
	color: #940000;
	text-decoration: none;
}

/* Phone & Small Tablets */
@media (max-width: 1024px) {
.bouton {
	display: block;
	padding: 4px 0px;
	margin-bottom: 20px;
	width: 248px;
	text-align: center;
}
.menu {
	width: 330px;
	margin-left: auto;
	margin-right: auto;
}
}

.footerpage {
	text-align: center;
	padding-bottom: 20px;
	margin-top: 40px;
	font-family: "Verdana", "sans-serif";
	color: #ffffff;
	font-size: 12px;
}

a {
	color: #ffffff;
	text-decoration: none;
	font-weight: bolder;
}

a:hover {
	text-decoration: underline;
}

